package com.bc_chat.contacts.adapter;

import android.content.Context;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;
import android.widget.TextView;

import com.bc_chat.contacts.R;
import com.zhaohaoting.framework.abs.adapter.SimpleListAdapter;

import java.util.List;

/**
 * author：Created by zhaohaoting on 2019/3/1
 * email：526309416@qq.com
 * desc：举报
 */
public class ReportAdapter extends SimpleListAdapter<String> {

    public ReportAdapter(Context context, List<String> listEntity) {
        super(context, listEntity);
    }

    @Override
    public View getView(int position, View convertView, ViewGroup parent) {
        View view = LayoutInflater.from(context).inflate(R.layout.item_layout_report, parent, false);
        TextView textView = view.findViewById(R.id.text_view);
        textView.setText(listEntity.get(position));
        return view;
    }
}

